<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #borde img {
            width: 100%;
            border-radius: 100%;
            border: 2px gray solid;
            padding: 40px;
            background-color: white;
            z-index: 1;
        }

        #borde {
            width: 350px;
            position: absolute;
            left: 13%;
            top: 3.5%;
        }

        #header {
            display: grid;
            grid-template-columns: 1fr;
            grid-template-rows: repeat(3, 1fr);
            margin-bottom: 100px;
            align-items: center;
        }

        #header1 {
            margin-left: 55%;
        }

        #header2 {
            text-align: end;
            padding: 20px;
            border-top: 1px gray solid;
            border-bottom: 1px gray solid;
            margin-top: 20px;
        }

        #header3 {
            margin-left: 55%;
            padding-top: 20px;
        }

        .nav img {
            width: 40%;
            border-radius: 100%;
        }

        .nav {
            color: gray;
        }

        .cartas {
            display: grid;
            grid-template-rows: auto;
            grid-template-columns: repeat(3, 1fr);
        }

        .footer {
            border-top: 1px rgb(199, 199, 199) solid;
        }

        .footer a {
            text-decoration: none;
            color: rgb(199, 199, 199);
        }

        @media all and (max-width:768px) {
            #borde {
                visibility: hidden;
            }

            .cartas {
                grid-template-rows: auto;
                grid-template-columns: repeat(2, 1fr);
            }

            #header1,
            #header2,
            #header3 {
                margin: 0;
                padding: 0;
                text-align: center;
            }
        }
    </style>

</head>

<body>

    <div class="container">

        <div id="header">
            <div id="borde">
                <img src="principal.jpeg" alt="">
            </div>
            <div id="header1">
                <p><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chat"
                        viewBox="0 0 16 16">
                        <path
                            d="M2.678 11.894a1 1 0 0 1 .287.801 10.97 10.97 0 0 1-.398 2c1.395-.323 2.247-.697 2.634-.893a1 1 0 0 1 .71-.074A8.06 8.06 0 0 0 8 14c3.996 0 7-2.807 7-6 0-3.192-3.004-6-7-6S1 4.808 1 8c0 1.468.617 2.83 1.678 3.894zm-.493 3.905a21.682 21.682 0 0 1-.713.129c-.2.032-.352-.176-.273-.362a9.68 9.68 0 0 0 .244-.637l.003-.01c.248-.72.45-1.548.524-2.319C.743 11.37 0 9.76 0 8c0-3.866 3.582-7 8-7s8 3.134 8 7-3.582 7-8 7a9.06 9.06 0 0 1-2.347-.306c-.52.263-1.639.742-3.468 1.105z" />
                    </svg> Escribeme <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                        class="bi bi-play-btn" viewBox="0 0 16 16">
                        <path
                            d="M6.79 5.093A.5.5 0 0 0 6 5.5v5a.5.5 0 0 0 .79.407l3.5-2.5a.5.5 0 0 0 0-.814l-3.5-2.5z" />
                        <path
                            d="M0 4a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v8a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V4zm15 0a1 1 0 0 0-1-1H2a1 1 0 0 0-1 1v8a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V4z" />
                    </svg> <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                        class="bi bi-instagram" viewBox="0 0 16 16">
                        <path
                            d="M8 0C5.829 0 5.556.01 4.703.048 3.85.088 3.269.222 2.76.42a3.917 3.917 0 0 0-1.417.923A3.927 3.927 0 0 0 .42 2.76C.222 3.268.087 3.85.048 4.7.01 5.555 0 5.827 0 8.001c0 2.172.01 2.444.048 3.297.04.852.174 1.433.372 1.942.205.526.478.972.923 1.417.444.445.89.719 1.416.923.51.198 1.09.333 1.942.372C5.555 15.99 5.827 16 8 16s2.444-.01 3.298-.048c.851-.04 1.434-.174 1.943-.372a3.916 3.916 0 0 0 1.416-.923c.445-.445.718-.891.923-1.417.197-.509.332-1.09.372-1.942C15.99 10.445 16 10.173 16 8s-.01-2.445-.048-3.299c-.04-.851-.175-1.433-.372-1.941a3.926 3.926 0 0 0-.923-1.417A3.911 3.911 0 0 0 13.24.42c-.51-.198-1.092-.333-1.943-.372C10.443.01 10.172 0 7.998 0h.003zm-.717 1.442h.718c2.136 0 2.389.007 3.232.046.78.035 1.204.166 1.486.275.373.145.64.319.92.599.28.28.453.546.598.92.11.281.24.705.275 1.485.039.843.047 1.096.047 3.231s-.008 2.389-.047 3.232c-.035.78-.166 1.203-.275 1.485a2.47 2.47 0 0 1-.599.919c-.28.28-.546.453-.92.598-.28.11-.704.24-1.485.276-.843.038-1.096.047-3.232.047s-2.39-.009-3.233-.047c-.78-.036-1.203-.166-1.485-.276a2.478 2.478 0 0 1-.92-.598 2.48 2.48 0 0 1-.6-.92c-.109-.281-.24-.705-.275-1.485-.038-.843-.046-1.096-.046-3.233 0-2.136.008-2.388.046-3.231.036-.78.166-1.204.276-1.486.145-.373.319-.64.599-.92.28-.28.546-.453.92-.598.282-.11.705-.24 1.485-.276.738-.034 1.024-.044 2.515-.045v.002zm4.988 1.328a.96.96 0 1 0 0 1.92.96.96 0 0 0 0-1.92zm-4.27 1.122a4.109 4.109 0 1 0 0 8.217 4.109 4.109 0 0 0 0-8.217zm0 1.441a2.667 2.667 0 1 1 0 5.334 2.667 2.667 0 0 1 0-5.334z" />
                    </svg> <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                        class="bi bi-twitter" viewBox="0 0 16 16">
                        <path
                            d="M5.026 15c6.038 0 9.341-5.003 9.341-9.334 0-.14 0-.282-.006-.422A6.685 6.685 0 0 0 16 3.542a6.658 6.658 0 0 1-1.889.518 3.301 3.301 0 0 0 1.447-1.817 6.533 6.533 0 0 1-2.087.793A3.286 3.286 0 0 0 7.875 6.03a9.325 9.325 0 0 1-6.767-3.429 3.289 3.289 0 0 0 1.018 4.382A3.323 3.323 0 0 1 .64 6.575v.045a3.288 3.288 0 0 0 2.632 3.218 3.203 3.203 0 0 1-.865.115 3.23 3.23 0 0 1-.614-.057 3.283 3.283 0 0 0 3.067 2.277A6.588 6.588 0 0 1 .78 13.58a6.32 6.32 0 0 1-.78-.045A9.344 9.344 0 0 0 5.026 15z" />
                    </svg></p>
            </div>

            <div id="header2">
                <h1 id="titulo">Maria Waltersen</h1>
            </div>

            <div id="header3">
                <p>Maria es una persona del mundo. Fotografico. Artista. La revista Inter la uncluyo en sus 75
                    chicas
                    mas influyentes en internet. Me encanta la gente, los viajes y la musica relajante.</p>
            </div>
        </div>


        <div class="row nav text-center m-5">
            <div class="col">
                <img src="lavida.jpg" alt="">
                <p>La vida</p>
            </div>
            <div class="col">
                <img src="videos.jpg" alt="">
                <p>Videos</p>
            </div>
            <div class="col">
                <img src="proyectos.jpg" alt="">
                <p>Proyectos</p>
            </div>
            <div class="col">
                <img src="viaje.jpg" alt="">
                <p>Viajes</p>
            </div>
        </div>


        <div class="cartas">

            <div class="card w-100" style="width: 18rem;">
                <img src="1.jpeg" class="card-img-top p-4" alt="">
                <div class="card-body">
                    <p class="card-text text-center">12 mar</p>
                </div>
            </div>
            <div class="card w-100" style="width: 18rem;">
                <img src="2.jpeg" class="card-img-top p-4" alt="">
                <div class="card-body">
                    <p class="card-text text-center">12 mar</p>
                </div>
            </div>
            <div class="card w-100" style="width: 18rem;">
                <img src="3.jpeg" class="card-img-top p-4" alt="">
                <div class="card-body">
                    <p class="card-text text-center">12 mar</p>
                </div>
            </div>
            <div class="card w-100" style="width: 18rem;">
                <img src="4.jpeg" class="card-img-top p-4" alt="">
                <div class="card-body">
                    <p class="card-text text-center">12 mar</p>
                </div>
            </div>
            <div class="card w-100" style="width: 18rem;">
                <img src="5.jpg" class="card-img-top p-4" alt="">
                <div class="card-body">
                    <p class="card-text text-center">12 mar</p>
                </div>
            </div>
            <div class="card w-100" style="width: 18rem;">
                <img src="6.jpeg" class="card-img-top p-4" alt="">
                <div class="card-body">
                    <p class="card-text text-center">12 mar</p>
                </div>
            </div>
            <div class="card w-100" style="width: 18rem;">
                <img src="7.jpeg" class="card-img-top p-4" alt="">
                <div class="card-body">
                    <p class="card-text text-center">12 mar</p>
                </div>
            </div>
            <div class="card w-100" style="width: 18rem;">
                <img src="8.jpeg" class="card-img-top p-4" alt="">
                <div class="card-body">
                    <p class="card-text text-center">12 mar</p>
                </div>
            </div>
            <div class="card w-100" style="width: 18rem;">
                <img src="9.jpeg" class="card-img-top p-4" alt="">
                <div class="card-body">
                    <p class="card-text text-center">12 mar</p>
                </div>
            </div>
            <div class="card w-100" style="width: 18rem;">
                <img src="10.jpeg" class="card-img-top p-4" alt="">
                <div class="card-body">
                    <p class="card-text text-center">12 mar</p>
                </div>
            </div>
            <div class="card w-100" style="width: 18rem;">
                <img src="11.jpeg" class="card-img-top p-4" alt="">
                <div class="card-body">
                    <p class="card-text text-center">12 mar</p>
                </div>
            </div>
            <div class="card w-100" style="width: 18rem;">
                <img src="12.jpeg" class="card-img-top p-4" alt="">
                <div class="card-body">
                    <p class="card-text text-center">12 mar</p>
                </div>
            </div>
            <div class="card w-100" style="width: 18rem;">
                <img src="13.jpeg" class="card-img-top p-4" alt="">
                <div class="card-body">
                    <p class="card-text text-center">12 mar</p>
                </div>
            </div>
            <div class="card w-100" style="width: 18rem;">
                <img src="14.jpeg" class="card-img-top p-4" alt="">
                <div class="card-body">
                    <p class="card-text text-center">12 mar</p>
                </div>
            </div>
            <div class="card w-100" style="width: 18rem;">
                <img src="15.jpeg" class="card-img-top p-4" alt="">
                <div class="card-body">
                    <p class="card-text text-center">12 mar</p>
                </div>
            </div>
            <div class="card w-100" style="width: 18rem;">
                <img src="16.jpeg" class="card-img-top p-4" alt="">
                <div class="card-body">
                    <p class="card-text text-center">12 mar</p>
                </div>
            </div>
            <div class="card w-100" style="width: 18rem;">
                <img src="17.jpg" class="card-img-top p-4" alt="">
                <div class="card-body">
                    <p class="card-text text-center">12 mar</p>
                </div>
            </div>
            <div class="card w-100" style="width: 18rem;">
                <img src="18.jpeg" class="card-img-top p-4" alt="">
                <div class="card-body">
                    <p class="card-text text-center">12 mar</p>
                </div>
            </div>
            <div class="card w-100" style="width: 18rem;">
                <img src="19.jpeg" class="card-img-top p-4" alt="">
                <div class="card-body">
                    <p class="card-text text-center">12 mar</p>
                </div>
            </div>
            <div class="card w-100" style="width: 18rem;">
                <img src="20.jpeg" class="card-img-top p-4" alt="">
                <div class="card-body">
                    <p class="card-text text-center">12 mar</p>
                </div>
            </div>
        </div>

        <div class="row m-5">
            <div class="col-8 footer">
                <div class="row">
                    <div class="col"><a href="#">Casa</a></div>
                    <div class="col"><a href="#">Inicio V2</a></div>
                    <div class="col"><a href="#">Inicio V3</a></div>
                    <div class="col"><a href="#">Guia de estilo</a></div>
                    <div class="col"><a href="#">Licencias</a></div>
                    <div class="col"><a href="#">Registro de cambios</a></div>
                </div>
                <div class="row">
                    <div class="col">
                        <p>Desarrollado por <a href="#">webflow.com</a></p>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <p></p><a href="#">Diseñado</a>
                        por <a href="#">khimanin.com</a></p>
                    </div>
                </div>
            </div>
        </div>
































        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
            integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
            crossorigin="anonymous"></script>
</body>

</html>